Bug 889791 - webadmin [TEXT]: edit of vm without assigned quota will give VM name as 'VM ${VmName}' in error
webadmin [TEXT]: edit of vm without assigned quota will give VM name as 'VM $...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
high Severity medium
: ---
: 3.1.4
Assigned To: Gilad Chaplik
Pavel Stehlik
sla
: ZStream
Depends On: 871103
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-23 10:22 EST by Simon Grinberg
Modified: 2016-02-10 15:14 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 871103
Environment:
Last Closed: 2013-04-04 12:21:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.